/** Bootstrap 
@import url("/bootstrap-2.3.2/css/bootstrap.min.css");
@import url("/bootstrap-2.3.2/css/bootstrap-responsive.min.css");
**/

body {
    background-color: #7EB5CD; /**#246487; #008CC4;  /**#187072;**/
    font-family: Roboto,-apple-system,system-ui,BlinkMacSystemFont,Segoe UI,Helvetica Neue,Arial,sans-serif;
}

h1 {
	width: 600px;
	xbackground: transparent url(/logo.png) no-repeat 0 0;
	background-size: 600px;
	xtext-indent: -1000px;
	xheight: 151px;
	margin: 0 auto;
        color: #fff;
        text-align: center;
}
#head {
	width: 610px;
	position: absolute;
	left: 50%;
	margin: 150px 0 0 -305px;
	height: 120px;
}
.contact {
	color: #fff;
	text-align: center;
	text-decoration: underline;
	margin: 80px auto 0 auto;
        display: block;
}
.contact:hover {
  	text-decoration: none;
}
.tag {
	color: #fff;
	text-align: center;
        font-size: 19px;
}
#login {
	float: right;
	margin: 10px 40px;
}
#login a {
	color: #ffffff;
	font-size: 14px;
	text-decoration: none;
        text-transform: uppercase;
}
#login a:hover {
	text-decoration: underline;
}

footer {
        position: absolute;
        width: 100%;
        bottom: 10px;
}

p.copyright {
        position: absolute;
        width: 100%;
        color: #fff;
        line-height: 40px;
        font-size: 0.7em;
        text-align: center;
        bottom:0;
}

p.copyright a {
  	color: #fff;
}

p.copyright a:hover {
	color: #aed5ea;
	text-decoration: underline;
}

@media (max-width: 600px) {
   h1 {
      width: 374px;
      background-size: 374px;
      height: 100px;
   }
   #head {
      width: 374px;
      margin: 100px 0 0 -187px;
      height: 100px;
   }
   .tag {
      font-size: 11px;
   }
   #login {
      margin: 10px 20px;
   }
   #login a {
      font-size: 14px;
   }
}


@media (max-width: 320px) {
   h1 {
      width: 310px;
      background-size: 310px;
      height: 78px;
   }
   #head {
      width: 320px;
      margin: 100px 0 0 -155px;
      height: 75px;
   }
   .tag {
      font-size: 9px;
   }
   #login {
      margin: 10px 20px;
   }
   #login a {
      font-size: 12px;
   }
}

.content {
    margin: 0 100px 100px 100px;
    background-color: #fff;
    padding: 50px;
}

.content .head {
    margin: 0 auto;
    display: block;
}

footer.footer {
    position: relative;
}
